Subject: Base Petroleum, Inc - Sell
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 15 Jan 2000 03:56:00 -0800 (PST)

There is a 280/day sell that has been taken out of CES 39999 pool on Southern 
Public's K#'s for January. If I remember correctly, this has happened over 
the past few months. This deal ticket never made it in Enron's System, so I 
created a ticket 149375 (Enron's deal ticket #).

Enron's deal confirmation team says this deal does not exist and there is a 
CES person on this team. 

Pease give us the GMS deal number,and if you know the riskworks deal number. 
If you have a copy of the deal ticket fax it to me at 713-646-2102.

Thanks.